Bug 1594026 - barbicanclient prints debug messages when running commands
Summary: barbicanclient prints debug messages when running commands
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-barbicanclient
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z5
: 13.0 (Queens)
Assignee: Douglas Mendizábal
QA Contact: Pavan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-21 22:05 UTC by Eric Harney
Modified: 2019-03-14 13:34 UTC (History)
6 users (show)

Fixed In Version: python-barbicanclient-4.6.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1668801 (view as bug list)
Environment:
Last Closed: 2019-03-14 13:34:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1681966 0 None None None 2018-06-21 22:05:31 UTC
OpenStack gerrit 553722 0 None master: MERGED python-barbicanclient: Supress client debug messages (I5c270d74cb09e90b8a98fd8febf587b98db2306f) 2018-07-19 02:07:30 UTC
Red Hat Product Errata RHSA-2019:0564 0 None None None 2019-03-14 13:34:43 UTC

Description Eric Harney 2018-06-21 22:05:13 UTC
Description of problem:
The CLI barbicanclient prints debug messages when running commands

Version-Release number of selected component (if applicable):
OSP13

Additional info:
https://bugs.launchpad.net/python-barbicanclient/+bug/1681966

Comment 4 Harry Rybacki 2019-01-24 19:02:03 UTC
Downstream review has merged and build (noted in FIV) has been created. Moving bug to MODIFIED.

Comment 20 errata-xmlrpc 2019-03-14 13:34:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0564


Note You need to log in before you can comment on or make changes to this bug.